body {background-color:#fff;
background-image:url(/images/cepi/CEPIpageBG_358866_7.gif);
background-repeat:repeat-x;/* font-size:16px; */
line-height: 1.6;}
#subTop {display:none}
#topNavSearch {width:240px}
#query {width:85%}

#bodyWrapper #contentWrapper, #bodyWrapper #footerArea, #bodyWrapper #menu {
font-size: 1.1em;
}
h2.TITLETEXT {
    font-size: 1.1em;
    margin: 10px 0px;
    font-weight: bold;
}
ul.blogList, ul.contentList {
  padding: 17px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 17px;
  margin: 0;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  display: table;
}